Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161021 - cdrecord burns DVDs that not even it can read
Summary: cdrecord burns DVDs that not even it can read
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrtools
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 22:32 UTC by D. Hugh Redelmeier
Modified: 2008-02-12 00:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-12 00:32:05 UTC


Attachments (Terms of Use)
my attempt to burn the dvd (deleted)
2005-06-19 22:35 UTC, D. Hugh Redelmeier
no flags Details

Description D. Hugh Redelmeier 2005-06-19 22:32:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
I burn FC4 disk with:
  cdrecord -v dev=ATA:1,0,0 -data -dao -padsize=128k driveropts=burnfree FC4-x86_64-DVD.iso

It is clear that about 3/4 of the blank is burned, just as it should be.  But when I try to read the disk, it seems to only contain 2048 bytes, all zero.  cdrecord -toc doesn't do any better.

I tried this on two machines.  One with a reasonably up-to-date FC3 x86_64 and the other with FC4 test 3 x86_64.

I was able to burn the same .iso file using growisofs on one of the machines.

Version-Release number of selected component (if applicable):
cdrecord-2.01.1-5 and cdrecord-2.01.1-9

How reproducible:
Always

Steps to Reproduce:
1.see above command
2.
3.
  

Actual Results:  coaster with only one sector of zeros

Expected Results:  shiny new FC4 disk

Additional info:

cdrecord burned cds for FC4 correctly, just not DVDs.

I will include a log.

Comment 1 D. Hugh Redelmeier 2005-06-19 22:35:13 UTC
Created attachment 115666 [details]
my attempt to burn the dvd

Comment 2 Harald Hoyer 2006-04-19 12:33:23 UTC
I would use growisofs to burn a DVD

Comment 3 Matthew Miller 2006-07-10 23:25:56 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 petrosyan 2008-02-12 00:32:05 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.